Bug 167854 - several "camel" warnings when starting evolution
several "camel" warnings when starting evolution
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora Legacy
Classification: Retired
Component: evolution (Show other bugs)
fc4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-08 17:17 EDT by Jeff MacDonald
Modified: 2007-10-02 13:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:11:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff MacDonald 2005-09-08 17:17:45 EDT
Description of problem:

I am getting a series of camel-warnings when starting evolution. I attempted a
reboot of the machine to be sure that all of the latest patches were being used
and that did not resolve the issue.

Version-Release number of selected component (if applicable):

2.2.3-2.fc4

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
several camel warnings, then evolution starts and appears to be running normally
though at this time I have not tested extensively.

Expected results:


Additional info:

[~] [5:12pm] [jam@eros] % evolution
es menu class init
adding hook target 'source'

(evolution:2859): camel-WARNING **: Invalid root:
'/home/jam/.evolution/mail/local/Drafts.ibex.index'

(evolution:2859): camel-WARNING **: version: TEXT.000 (TEXT.000)

(evolution:2859): camel-WARNING **: block size: 1024 (1024) OK

(evolution:2859): camel-WARNING **: free: 0 (0 add size < 1024) OK

(evolution:2859): camel-WARNING **: last: 6144 (6144 and size: 1024) BAD

(evolution:2859): camel-WARNING **: flags: unSYNC

(evolution:2859): camel-WARNING **: Invalid root:
'/home/jam/.evolution/mail/local/Outbox.ibex.index'

(evolution:2859): camel-WARNING **: version: TEXT.000 (TEXT.000)

(evolution:2859): camel-WARNING **: block size: 1024 (1024) OK

(evolution:2859): camel-WARNING **: free: 0 (0 add size < 1024) OK

(evolution:2859): camel-WARNING **: last: 6144 (6144 and size: 1024) BAD

(evolution:2859): camel-WARNING **: flags: unSYNC
Comment 1 Jeff MacDonald 2005-09-08 17:20:21 EDT
prior to rebooting the machine, I would get all of the above camel warnings,
followed by a segfault of evolution. now, things seem to be a little more stable
(no segfault at startup), but I have not tried sending out an email yet.


Comment 2 Dave Malcolm 2007-01-08 12:23:37 EST
Thanks for filing this bug report.  I'm sorry that it has gone for so long
without activity; it was incorrectly assigned to me by bugzilla.

Reassigning to mbarnes; once again, my apologies for my lack of activity on this
bug.
Comment 3 Christian Iseli 2007-01-19 19:53:41 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 Matěj Cepl 2007-08-31 15:42:39 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, this bug will be closed as INSUFFICIENT_DATA. Thank you.
Comment 5 Matthew Barnes 2007-10-02 13:11:08 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.